import { world, system} from '@minecraft/server';

world.beforeEvents.worldInitialize.subscribe(({ blockComponentRegistry }) => {
    blockComponentRegistry.registerCustomComponent('reborn:tick4', {
        onTick: ({ block, dimension }) => {
            const { x, y, z } = block;
            dimension.runCommand(`setblock ${x} ${y} ${z} air`);
        }
    });
});

	